/* CSS for Small Laptop
=====================================================================*/
@media screen and (max-width: 1100px) {
    #main-header,
    #content,
    #footer-bottom {
        min-width:0;
        width:auto;
        padding:0 30px;
        height:auto;
    }
    #header-container,
    #footer-top,
    .wrapper,
    #main-footer {
        width:auto;
        padding:0;
        height:auto;
    }
    #content {
        padding-top:40px;
        padding-bottom:40px;
    }
    #circle-navigation {
        height:auto;
    }
    #circle-navigation li {
        width:31%;
        margin-right:3%;
        height:auto;
    }
    #circle-navigation li:last-child {
        margin-right:0;
    }
    #circle-navigation li span {
        width:100%;
        height:80px;
        font-size:30px;
        line-height: 80px;
    }
    #circle-navigation {
        margin:0 0 40px 0;
    }
    .static-page .image-left {
        width:40%;
        margin-right:40px;
    }
    .static-page .image-right {
        width:40%;
        margin-left:40px;
    }
    #main-footer {
        background:none;
        min-width:0;
    }
    #footer-top {
        position: relative;
    }
    #logo-footer-container {
        width:30%;
    }
    #logo-footer {
        margin-left:20px;
    }
    #footer-contact {
        width:70%;
        padding:0;
        margin:0;
        height:245px;
    }
    #footer-contact p {
        margin-top:60px;
        margin-left:50px;
    }
    #nav-social {
        float:none;
        position: absolute;
        z-index: 10;
        top:60px;
        right:20px;
        margin:0;
    }
    #footer-bottom {
        padding-top:20px;
        padding-bottom:20px;
    }
    #nav-footer {
        margin:0;
    }
}

/* CSS for iPad Landscape
=====================================================================*/
@media screen and (max-width: 1024px) {
    #nav-main li a {
        font-size:14px;
    }
}

/* CSS for iPad Portrait
=====================================================================*/
@media screen and (max-width: 1100px) {
    #nav {
        position: fixed;
        left:0;
        top: 0;
        width: 0;
        height: 100%;
        background: rgba(0,0,0,0.7);
        overflow: hidden;
        transition: width 0.3s ease;
        -moz-transition: width 0.3s ease;
        -webkit-transition: width 0.3s ease;
        -o-transition: width 0.3s ease;
        z-index:2000;
        margin:0;
        padding:0;
    }
    #nav-container {
        width:60%;
        height: 100%;
        background:#fff;
        box-shadow:3px 0 5px rgba(0,0,0,0.5);
        overflow: scroll;
        left:0;
        top: 0;
        z-index:2100;
        position: absolute;
    }
    .close-menu-big {
        text-indent: -9999px;
        display: block;
        height: 100%;
    }
    #nav {
        border: none;
    }
    #nav-main {
      float: none;
      text-align: left;
      border: none;
    }
    #nav-main li {
        height:auto;
        float:none;
        position: relative;
        display: block;
        border:none;
        background: none;
        box-shadow: none;
        font-size:14px;
        padding:0;
        text-shadow:none;
    }
    #nav-main li a, #nav-main li:hover a, #nav-main li a:hover {
        height:auto;
        float:none;
        display: block;
        color:#666;
        text-transform: uppercase;
        text-shadow:0 1px #fff;
        text-decoration: none;
        background: none;
        box-shadow: none;
        border: none;
        font-weight: normal;
        line-height:18px;
        padding:7px 10px;
        -webkit-transition: none; 
        -moz-transition: none;
        transition: none; 
    }
    #nav-main li a:hover {
        background: none;
        padding:7px 10px;
    }
    #nav-main li:hover {
        background: none;
        box-shadow: none;
    }
    #nav-main li.current-menu-item a {
        background-color: #009186;
        color:#fff;
        border:none;
        box-shadow:none;
        text-shadow:none;
        height:auto;
        padding:7px 10px;
        font-weight: normal;
    }
    #nav ul ul, #nav ul ul ul {
        position:relative;
        z-index:2000;
        display:block;
        width:auto;
        margin: 0;
        top: auto;
        left:auto;
        background:none;
        padding:0;
        float: none;
        text-align: left;
        box-shadow: none;
        border:none;
    }
    #nav ul li ul li, #nav ul li ul li ul li {
        height:auto;
        float:none;
        position: relative;
        display: block;
        width:auto;
        border:none;
    }
    #nav #nav-main li ul li a, #nav #nav-main li:hover ul li a, #nav #nav-main li:hover ul li a:link, #nav #nav-main li:hover ul li a:visited {
      width:auto;
      height:auto;
      text-transform:none;
      border:none;
      background: none;
      margin:0;
      box-shadow:none;
      text-shadow:none;
      border:none;
      margin-left:10px;
      color:#2b2b2b;
      font-size:14px;
      padding:7px 10px;
    }
    #nav #nav-main li:hover ul li a:hover, #nav #nav-main li ul li a:hover, #nav-main li.current-menu-item ul li a:hover {
      background: none;
      text-decoration: none;
      padding:7px 10px;
    }
    #nav-main li:hover, #nav-main li.current-menu-item, #nav .menu ul li:hover, #nav .menu ul li.current-menu-item {
        background:none;
        box-shadow: none;
    }
    nav#nav li:hover ul ul,
    nav#nav li li:hover ul ul
        {display:block;}

    nav#nav li:hover ul,
    nav#nav li li:hover ul
        {display:block;}
    #nav:target {
        width: 100%;
    }
    .open-menu, .open-menu:link, .open-menu:visited {
        text-decoration: none;
        display: block;
        width:30px;
        height: 34px;
        padding:5px 0 0 0;
        position: absolute;
        z-index:1100;
        left:15px;
        top:15px;
        text-align: center;
        color:#333;
    }
    .icon-bar {
        display: block;
        width: 30px;
        height: 6px;
        background-color: #009186;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
        margin:0 auto 5px auto;
        line-height: 14px;
        vertical-align: text-top;
    }
    .close-menu, .close-menu:link, .close-menu:visited {
        text-decoration: none;
        display: block;
        width:30px;
        height: 24px;
        padding:5px 0 0 0;
        text-align: center;
        color:#333;
        margin:15px 0 20px 15px;
    }
    #main-header,
    #header-container {
        height:95px;
    }
    #enquire-now{
        display:none;
    }
    #logo {
        float:right;
        width:125px;
        height:95px;
        margin:0;
        background-size:125px 95px;
    }
    #slideshow .panel-slides {
        height:70px;
    }
    .title-slideshow {
        font-size:34px;
        margin:0;
        line-height: 70px;
    }
    #intro h1 {
        font-size:40px;
    }
    #circle-navigation li span {
        height:70px;
        line-height: 70px;
        font-size:24px;
    }
    .static-page h2 {
        font-size:40px;
    }
    .static-page p {
        padding: 0;
    }
    #logo-footer {
        width:190px;
        height:130px;
        background-size: 190px 130px;
        margin-top:45px;
    }
}


/* CSS for Smartphone, ex: iPhone, Android, Blackberry
=====================================================================*/
@media screen and (max-width: 650px) {
    #main-header,
    #content,
    #footer-bottom {
        padding:0 20px;
        min-width:0;
        width:auto;
        height:auto;
    }
    #header-container,
    #footer-top,
    .wrapper,
    #main-footer {
        width:auto;
        padding:0;
        height:auto;
    }
    #content {
        padding-top:30px;
        padding-bottom:30px;
    }
    #slideshow .panel-slides {
        height: 50px;
    }
    .title-slideshow {
        font-size:24px;
        line-height: 50px;
    }
    #intro h1 {
        font-size:36px;
    }
    #circle-navigation li,
    #circle-navigation li:last-child {
        width: 50%;
        margin:0 auto 20px auto;
        float:none;
    }
    .static-page h2 {
        font-size:34px;
    }
    .static-page .image-left,
    .static-page .image-right {
        float:none;
        margin:0 0 20px 0;
        width:100%;
    }
    .static-page .enquire-left-col, .static-page .enquire-right-col{
        float:none;
        width:100%;
        margin-top:15px;
        margin-bottom:15px;
    }    
    #logo-footer-container {
        float:none;
        width:auto;
        padding:0;
        height:130px;
    }
    #logo-footer {
        margin:0 auto;
        display: block;
        float:none;
    }
    #footer-contact {
        float:none;
        width:auto;
        padding:30px 20px 80px 20px;
        height: auto;
    }
    #footer-contact p {
        margin-top:0;
        margin-left:0;
    }
    #nav-social {
        top:auto;
        right:auto;
        left:20px;
        bottom:20px;
        width:auto;
    }
    #nav-social li {
        float:left;
        margin:0 5px 0 0;
    }
    #nav-social li a {
        float:left;
    }
    #footer-bottom {
        padding-top:20px;
        padding-bottom: 20px;
    }
    #nav-footer li a {
        font-size:13px;
    }
    #nav-footer li {
        margin:0 10px 0 0;
        padding:0 10px 0 0;
    }
}

/* CSS for Small Smartphone
=====================================================================*/
@media screen and (max-width: 480px) {
    #circle-navigation li,
    #circle-navigation li:last-child {
        width: 80%;
        margin:0 auto 20px auto;
        float:none;
    }
    #slideshow .panel-slides {
        height: 40px;
    }
    .title-slideshow {
        font-size:18px;
        line-height: 40px;
    }
}